Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 9cfb3bd0 authored by Deucе's avatar Deucе 👌🏾

Add builds for jsdoor on Linux and FreeBSD, sexpots on FreeBSD.

parent bfcb51f8
Pipeline #678 passed with stage
in 16 minutes and 19 seconds